[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

compiling ATI binary against latest rawhide updates



Has anyone seen this or ran into problems trying to compile/install/use
the latest ATI binary driver against latest rawhide updates that include
the new driver locations/whatever was changed?

Installing: kernel-module-fglrx-2.6.13-1 ######################### [2/2]
WARNING: /lib/modules/2.6.13-1.1547_FC5/kernel/fs/xfs/xfs.ko needs
unknown symbol xfs_qmops
WARNING: /lib/modules/2.6.13-1.1547_FC5/kernel/fs/xfs/xfs.ko needs
unknown symbol xfs_qm_exit
WARNING: /lib/modules/2.6.13-1.1547_FC5/kernel/fs/xfs/xfs.ko needs
unknown symbol xfs_qm_init
WARNING: /lib/modules/2.6.13-1.1547_FC5/kernel/drivers/char/drm/fglrx.ko
needs unknown symbol verify_area


-- 
Mike Chambers
Madisonville, KY

"Everything is always harder, before it's easier!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]